using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Coin : Interactable
{
    [SerializeField]
    AudioClip CollectedAudio;
    public override void Interact()
    {
        AudioSource.PlayClipAtPoint(CollectedAudio, transform.position, 1f);
        base.Interact();
    }
}
